netcdf_nf_interfaces::nf_copy_var Interface Reference

## Public Member Functions

integer function | nf_copy_var (ncid_in, varid, ncid_out)

## Detailed Description

Definition at line 520 of file module_netcdf_nf_interfaces.F90.

## Constructor & Destructor Documentation

## nf_copy_var()

integer function netcdf_nf_interfaces::nf_copy_var::nf_copy_var | ( | integer, intent(in) | ncid_in,
|  | integer, intent(in) | varid,
|  | integer, intent(in) | ncid_out
| ) |  |

Definition at line 521 of file module_netcdf_nf_interfaces.F90.

The documentation for this interface was generated from the following file:

- module_netcdf_nf_interfaces.F90

Return to the Main Unidata NetCDF page.